<?
session_start();
include('_db.connection.php');
include('_public.setup.php');
$topnav = 1;
?>

	<table cellpadding="0" cellspacing="0" width="780" border="0">
		<?php include("i.header.php"); ?>
		<tr>
			<td>
				<table cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td valign="top">
							<!--
							**************************
							**** BEGIN BODY TABLE ****
							**************************
							-->
							<table cellpadding="0" cellspacing="0">
								<?php include("i.login.header.php"); ?>
								<tr>
									<td colspan="2" align="center">
										<!--
										**************************
										*** BEGIN BODY CONTENT ***
										**************************
										-->
										<table width="90%">
											<tr>
												<td><font face="verdana" color="#335F7A" style="font-size: 12;">
												<?
												$content_result = mysql_query("SELECT * FROM copy WHERE copy_id = 1", $db);
												$content = mysql_fetch_object($content_result);
												echo $content->copy;
												?>
												</td>
											</tr>
										</table>
										<!--
										**************************
										**** END BODY CONTENT ****
										**************************
										-->
									</td>
								</tr>
							</table>
							<!--
							**************************
							***** END BODY TABLE *****
							**************************
							-->
						</td>
						<td valign="top"bgcolor="#295670"><img src="./images/IndexDropShadow.gif"></td>
						<td valign="top" bgcolor="#083C58">
							<?php
								if($access == "true"){
									include("i.member.rn.php");
								}
								else{
									include("i.rn.plans.php");
								}	
							?>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td background="./images/Footer.gif"><img src="./images/Footer.gif" border="0"></td>
		</tr>
		<tr>
			<td>
				<?php include("i.footer.php"); ?>
			</td>
		</tr>
	</table>

<?
mysql_close($db);
print($close);
?>